- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Structures | Public Types
efl::eldbus::_detail::raw_tuple< std::tuple< T...> > Struct Template Reference

## Data Structures
struct | push_back

## Public Types
typedef eina::_mpl::fold < std::tuple< T...>, push_back, std::tuple<> >::type | type